/* Comman CSS Start */
.ind-main-wrap{padding-top: 110px;}
h1{color: #F03C31 !important;font-size: 40px;line-height: 48px;letter-spacing: -1px;font-weight: 800;}
.ind-pad-50{padding: 50px 0px;}
.ind-pad-100{padding: 100px 0px;margin: 50px 0px;}
.mt-60{margin-top: 60px;}
.title-wrap{margin-bottom: 20px;}
.title-wrap h4{color: #F03C31;font-size: 16px;line-height: 24px;font-weight: 600;text-transform: uppercase;margin-bottom: 15px;}
.title-wrap h5{font-size: 40px;line-height: 48px;font-weight: 500;letter-spacing: -1px;}
.w-70{width: 70%;margin: 0px auto;}
.w-60{width: 60%;margin: 0px auto;}
.gray-bg{background-color: #F9F9F9;}
.orange-text{color: #F03C31;}
.ind-mr-t-100{margin-top: 100px;}
.service-box ul li{font-size: 16px;line-height: 28px;letter-spacing: -0.25px;font-weight: 400;margin-bottom: 5px;}
/* Comman CSS End */

/* Main Banner Section CSS Start */
.ind-banner-wrap{max-width: 1024px;width: 100%;margin: 0px auto;}
.ind-banner-wrap h3{font-size: 30px;line-height: 48px;letter-spacing: -1px;font-weight: 600;}
.ind-banner-wrap p{font-size: 18px;line-height: 30px;}
.ind-banner-wrap .white-mode-img {display: none;}
.theme-black .ind-banner-wrap .white-mode-img {display: inline-block;}
.theme-black .ind-banner-wrap .dark-mode-img {display: none;}
/* Main Banner Section CSS End */

/* Key Points Section CSS Start */
.ind-overview-wrap {position: relative;}
.ind-overview-wrap .tagline {position: sticky;top: 100px;}
.ind-overview-wrap .tagline span {font-size: 18px;margin-bottom: 10px;display: inline-block;}
.ind-overview-wrap .tagline h2 {width: 85%;margin-bottom: 40px;}
.ind-overview-wrap .tagline h4 {font-size: 16px; line-height: 24px;text-transform: uppercase;color: #F13C31;font-weight: 600;margin-bottom: 10px;}
.ind-overview-wrap .ind-detail {margin-bottom: 44px;}
.ind-overview-wrap .ind-detail h3 {margin-bottom: 12px;font-size: 24px;line-height: 36px;font-weight: 800;}
/* Key Points Section CSS End */

/* Key Benefits Section CSS Start */
.key-benefits h3{margin: 20px 0px 10px;font-size: 22px;line-height: 34px;font-weight: 600;}
.key-benefits p{padding-right: 25px;margin-bottom: 0px;}
.tech-icon{font-size: 40px;color: #252B33 !important;}
.icon-ind-scalable-support{font-size: 20px;}
.icon-row{height: 42px;width: 42px;display: flex;align-items: center;}
/* Key Benefits Section CSS End */

/* Video Section CSS Start */
.home-video-section .home-video-box { position: relative; }
.home-video-section .home-video-box:not(.hide-control) .icon-video-play, .iphone-wrap .video-box:not(.hide-control) .icon-video-play {width: 48px;height: 48px;position: absolute;top: 50%;left: 0;right: 0px;z-index: 1;transform: translateY(-50%);margin: 0 auto;cursor: pointer;visibility: visible;font-size: 48px;}
.home-video-section .home-video-box:not(.hide-control) .icon-video-pause,.iphone-wrap .video-box:not(.hide-control) .icon-video-pause {opacity: 0;width: 48px;height: 48px;position: absolute;top: 50%;left: 0;right: 0px;z-index: 1;transform: translateY(-50%);margin: 0 auto;cursor: pointer;visibility: visible;font-size: 48px;}
.home-video-section .home-video-box:not(.hide-control):hover .icon-video-pause, .iphone-wrap .video-box:not(.hide-control):hover .icon-video-pause{opacity: 1;}
.home-video-section.video-scroll { position: fixed; top: 100px; right: 40px; width: 360px; height: 200px; transform: translateY(0%); animation: fade-in-up 0.25s ease forwards; z-index: 999; margin-top: 0px; box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5); } 
.home-video-section.video-scroll .home-video-box:not(.hide-control) .icon-video-play,
.home-video-section .scroll-video-btn { display: none; } 
.home-video-section.video-scroll .scroll-video-btn { display: block; position: absolute; right: 5px; z-index: 9; background: rgb(255, 255, 255); padding: 5px; top: 5px; border-radius: 100%; cursor: pointer;color: #252B33 !important; }
.home-video-section .video-full-screen {width: 14px; height: 14px; position: absolute; bottom: 15px; right: 7px; cursor: pointer; display: none; }
.home-video-section .video-full-screen .icon-ic-white-full-screen{font-size: 14px;}
.home-video-section:hover .video-full-screen { display: block; }
.home-video-section video::-webkit-media-controls-play-button,
.home-video-section video::-webkit-media-controls-timeline,
.home-video-section video::-webkit-media-controls-current-time-display,
.home-video-section video::-webkit-media-controls-time-remaining-display,
.home-video-section video::-webkit-media-controls-time-remaining-display,
.home-video-section video::-webkit-media-controls-mute-button,
.home-video-section video::-webkit-media-controls-toggle-closed-captions-button,
.home-video-section video::-webkit-media-controls-volume-slider { display: none; }
/* Video Section CSS End */

/* FAQs Section CSS Start */
.faqs-accordian .card{border: none;background-color: transparent;}
.faqs-accordian .card-header{border: none; background-color:transparent; display: flex; align-items: center;padding: 20px 20px 20px 0; cursor: pointer;}
.faqs-accordian .card-header .card-title{font-size:18px; line-height: 30px; font-weight: 600;margin-bottom: 0px;}
.faqs-accordian .card .faqs-collapse{border-bottom: 1px solid #e5e5e5; display: none;}
.faqs-accordian .card .faqs-collapse.faq-display{display: block;}
.faqs-accordian .accordion .card-header:after {font-family: 'icomoon' !important; content: "\e95c"; font-size: 14px; position: absolute; right: 5px;cursor: pointer;transform: rotate(90deg);}
.faqs-accordian .accordion .card-header.collapsed:after {content: "\e95c";transform: rotate(0deg);}
.faqs-collapse .card-body{padding:0px;}
.faqs-collapse .card-body p a{color: #F13C31;}
.faqs-collapse .card-body ul{padding-left: 20px;}
.faqs-collapse .card-body ul li{margin-bottom: 10px;}
/* FAQs Section CSS End */

/* Gallery Section CSS Start */
.ind-gallery-wrap .card-image{margin: 20px;}
.ind-gallery-wrap .card-image img{width: 360px;height: 270px;object-fit: cover;border: 1px solid #b2babf; border-style: dashed;object-position: top;border-radius: 8px;}
/* Gallery Section CSS End */

/* KeyPoints Section CSS Start */
.ul-key-points{padding-left: 0px;margin-bottom: 0px;margin-top: 40px;}
.ul-key-points li {background: url(../images/round-right-icon.svg) no-repeat left 3px;list-style: none;padding: 0px 0px 20px 35px;position: relative;  text-align: left;font-size: 18px;line-height: 26px;font-weight: 400;margin-bottom: 10px;}
/* KeyPoints Section CSS End */

/* Video Section CSS Start */
.iphone-wrap{height: 521px;width: 257px;position: relative;margin: auto;}
.mockup-img{position: relative;}
.mockup-img::before {content: '';position: absolute;top: 12px;left: 73px;background: url(../images/iphone-mobile-noch.png) no-repeat;width: 106px;height: 23px;z-index: 1;background-size: 100%;}
.iphone-wrap .img{max-width: 100%;position: relative;}
.iphone-wrap .video-box{position: absolute;top: 13px;left: 0px;right: 0px;margin: 0px auto; width: 230px;height: 495px;overflow: hidden;}
.iphone-wrap .phone-video {width: 100%;height: 100%;position: relative;top: 0;object-fit: cover;border-radius: 26px;}
/* Video Section CSS End */

/* Get Early Access Form CSS Start */
.ind-form-wrap{position: relative;padding: 70px;background: #000;border-radius: 16px;overflow: hidden;}
.ind-form-wrap::after{content: '';position: absolute;bottom: 0px;left: 0px;background: url("../images/ind-get-access-btm-img.svg") no-repeat;width: 156px;height: 93px;opacity: 0.3;}
.ind-form-wrap h4{font-size: 24px;line-height: 32px;font-weight: 400;letter-spacing: -0.2px;color: #F13C31 !important;}
.ind-form-wrap h2{color: #fff;font-size: 36px;}
.ind-form-wrap .ul-key-points{margin-top: 20px;}
.ind-form-wrap .ul-key-points li{color: #fff;font-size: 16px;line-height: 28px;font-weight: 400;margin-bottom: 0px;padding: 0px 0px 15px 35px;}
.subscribe-embedded-form{padding-left: 30px;}
.subscribe-embedded-form .form-group{margin-bottom: 30px;}
.subscribe-embedded-form label{margin-bottom: 0px;color: #fff;font-size: 14px;}
.subscribe-embedded-form label.error, .subscribe-embedded-form label .text-danger{color: red !important;font-size: 12px;}
.subscribe-embedded-form input, .subscribe-embedded-form textarea{border: none;border-bottom: 1px solid rgba(255, 255, 255, 0.2);background-color: transparent;padding: 5px 10px 10px 0px;border-radius: 0px;color: #fff !important;}
.subscribe-embedded-form textarea{resize: none;}
.subscribe-embedded-form .form-control:focus{background-color: transparent;box-shadow:none;border-color:rgba(255, 255, 255, 0.2);}
/* Get Early Access Form CSS End */

/* AI Footer CSS Start */
.ind-ai-footer h2{color: #F13C31 !important;}
.ind-ai-footer h3{font-size: 24px;line-height: 36px;font-weight: 600;margin: 20px 0px;}
.ind-ai-footer .btn-white{border: 2px solid #F13C31;border-radius: 30px;display: inline-flex;align-items: center;letter-spacing: -0.2px;background: transparent !important;}
.ind-ai-footer .btn-white .icon-contact-arrow::before{color:#F13C31;}
/* AI Footer CSS End */


/* Dark Theme CSS Start */
.theme-black{background-color: #000000;}
.theme-black .gray-bg{ background: #202020; }
.theme-black  h2,.theme-black  h3,.theme-black  h4,.theme-black  h5,.theme-black  h6,.theme-black  p,.theme-black span, .theme-black .card-title, .theme-black li,.theme-black .accordion .card-header:after, .theme-black .subscribe-embedded-form label{ color: #fff !important; }
.theme-black .icon-ind-batter-patient .path1:before, .theme-black .ind-form-wrap h4, .theme-black .subscribe-embedded-form label.error{color: rgb(240, 60, 49) !important;}
.theme-black .card .faqs-collapse {border-bottom: 1px solid #272727;}
.theme-black .ind-form-wrap {background: rgb(255 255 255 / 10%);}
/* Dark Theme CSS End */